adapters:
  tappx:
    endpoint: https://{{subdomain}}.tappx.com
    meta-info:
      maintainer-email: tappx@tappx.com
      app-media-types:
        - banner
        - video
      site-media-types:
        - banner
        - video
      supported-vendors:
      vendor-id: 628
    usersync:
      cookie-family-name: tappx
      iframe:
        url: https://ssp.api.tappx.com/cs/usersync.php?gdpr_optin={{gdpr}}&gdpr_consent={{gdpr_consent}}&us_privacy={{us_privacy}}&type=iframe&ruid={{redirect_url}}
        support-cors: false
        uid-macro: '{{TPPXUID}}'
